package market.Mes.Lengthwise.Plan.vo;

import java.util.List;

public class PlnLengthwisePlanList {
	private PlnLengthwisePlan main;
	private List<PlnMaterielDetail> child;
	public PlnLengthwisePlan getMain() {
		return main;
	}
	public void setMain(PlnLengthwisePlan main) {
		this.main = main;
	}
	public List<PlnMaterielDetail> getChild() {
		return child;
	}
	public void setChild(List<PlnMaterielDetail> child) {
		this.child = child;
	}
}
